﻿.test{}
#main > .belowBannerContain {margin: 25px auto 0; width: 1300px;}
header .menu li {padding:19px 11px!important;width:auto!important;}
header .menu li.aboutUsLink {position:absolute;margin-left:530px !important;}
footer .containers li {min-height: 180px;}
footer .containers {min-height: 170px;}
footer .containers li .textcontent {min-height: inherit;}

@media only screen and (max-width: 980px) {
header .menu li {padding:0!important;}
header .menu li.selected{width: 45px!important;}
ul.mobile-other-websites, ul.mobile-country-websites {display:none;}
.secondNav #nav-social {display:none;}
header .menu li.aboutUsLink {margin-left:0px !important;}

.container>footer {padding: 10px 15px;}
	footer .containers{display:block;min-height: 0px;width: 100%;}
	footer .containers li fieldset{display:none;}
	footer .containers li {min-height: 0px!important;width:100%!important;line-height: 1.3em;}
	footer .containers li.first{width: 0;}
	footer .containers li .textcontent{width: auto;}
	footer .containers li .textcontent .header, footer .containers li .textcontent a{width: initial; font-size:11px;padding: 0px 5px;}
	footer .containers li .textcontent span.separator {color: #fff;float: left;font-size: 10px;}
	.copyrightclass{float: left;color:#fff;}

}


@media only screen and (min-width:320px) and (max-width: 480px) {
}
.modalContent {overflow-y: auto!important;max-height: 370px!important;padding: 3%;}